%define module_version 0.09
%define module_name Cisco-Management
# BEGIN SourceDeps(oneline):
BuildRequires: perl(Exporter.pm) perl(ExtUtils/MakeMaker.pm) perl(IO/Socket.pm) perl(Net/IPv6Addr.pm) perl(Net/SNMP.pm) perl(Pod/Usage.pm) perl(Socket.pm) perl(Sys/Hostname.pm) perl(Test/Simple.pm)
# END SourceDeps(oneline)
%define _unpackaged_files_terminate_build 1
BuildRequires: rpm-build-perl perl-devel perl-podlators

Name: perl-%module_name
Version: 0.09
Release: alt1
Summary: Interface for Cisco Management
Group: Development/Perl
License: perl
Url: %CPAN %module_name

Source0: http://cpan.org.ua/authors/id/V/VI/VINSWORLD/%{module_name}-%{module_version}.tar.gz
BuildArch: noarch

%description
Cisco::Management is a class implementing several management functions
for Cisco devices - mostly via SNMP.  Cisco::Management uses the
Net::SNMP module to do the SNMP calls.

%package scripts
Summary: %module_name scripts
Group: Development/Perl
Requires: %name = %{?epoch:%epoch:}%version-%release

%description scripts
scripts for %module_name
%prep
%setup -n %{module_name}-%{module_version}

%build
%perl_vendor_build INSTALLMAN1DIR=%_man1dir

%install
%perl_vendor_install

%files
%doc README Changes
%perl_vendor_privlib/C*

%files scripts
%_man1dir/*
%_bindir/*

%changelog
* Wed Oct 14 2015 Igor Vlasenko <viy@altlinux.ru> 0.09-alt1
- regenerated from template by package builder

* Thu Sep 04 2014 Igor Vlasenko <viy@altlinux.ru> 0.08-alt1
- initial import by package builder

